
import { GET, POST, PUT, DELETE, DOWNLOAD_EXCEL, DOWNLOAD_PDF, } from "../../api";
import { API } from '../../../endpoints/common_endpoints'


export const sendOtp = async (data, id) => {
    try {
        return await POST(API.SEND_OTP + `/${id}`, data);
    } catch (error) {
        console.log(error);
    }
};

export const VerifyOtpAndlogin = async (data) => {
    try {
        return await POST(API.VERIFY_LOGIN, data);
    } catch (error) {
        console.log(error);
    }
};



